Skip to content
This repository

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse code

Regenerated gemspec for version 1.2.1

  • Loading branch information...
commit e16277a57548417e28ac76f968dd645fce4d84f6 1 parent 5803f31
authored May 24, 2010

Showing 1 changed file with 5 additions and 5 deletions. Show diff stats Hide diff stats

  1. 10  webmock.gemspec
10  webmock.gemspec
@@ -5,11 +5,11 @@
5 5
 
6 6
 Gem::Specification.new do |s|
7 7
   s.name = %q{webmock}
8  
-  s.version = "1.2.0"
  8
+  s.version = "1.2.1"
9 9
 
10 10
   s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
11 11
   s.authors = ["Bartosz Blimke"]
12  
-  s.date = %q{2010-05-14}
  12
+  s.date = %q{2010-05-24}
13 13
   s.description = %q{WebMock allows stubbing HTTP requests and setting expectations on HTTP requests.}
14 14
   s.email = %q{bartosz.blimke@gmail.com}
15 15
   s.extra_rdoc_files = [
@@ -86,7 +86,7 @@ Gem::Specification.new do |s|
86 86
   s.rubygems_version = %q{1.3.6}
87 87
   s.summary = %q{Library for stubbing HTTP requests in Ruby.}
88 88
   s.test_files = [
89  
-     "spec/httpclient_spec.rb",
  89
+    "spec/httpclient_spec.rb",
90 90
      "spec/httpclient_spec_helper.rb",
91 91
      "spec/net_http_spec.rb",
92 92
      "spec/net_http_spec_helper.rb",
@@ -113,11 +113,11 @@ Gem::Specification.new do |s|
113 113
      "test/test_webmock.rb"
114 114
   ]
115 115
 
116  
-  if s.respond_to? :specification_version
  116
+  if s.respond_to? :specification_version then
117 117
     current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
118 118
     s.specification_version = 3
119 119
 
120  
-    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0')
  120
+    if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
121 121
       s.add_runtime_dependency(%q<addressable>, [">= 2.1.1"])
122 122
       s.add_development_dependency(%q<rspec>, [">= 1.2.9"])
123 123
       s.add_development_dependency(%q<httpclient>, [">= 2.1.5.2"])

0 notes on commit e16277a

Please sign in to comment.
Something went wrong with that request. Please try again.